Bug 192202 - CVE-2006-2442 kphone information disclosure flaw
Summary: CVE-2006-2442 kphone information disclosure flaw
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kphone   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=moderate,reported=20060518,sou...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 12:33 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-19 04:47:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2006-05-18 12:33:00 UTC
kphone 4.2 creates .qt/kphonerc with world-readable permissions, which
allows local users to read usernames and SIP passwords.

This Debian bug has more information:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=337830


This issue should also affect kphone in FE 4

Comment 1 Dennis Gilmore 2006-05-18 13:26:48 UTC
I will apply the patch from the debian  bug report today.


Note You need to log in before you can comment on or make changes to this bug.